Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613306 - Beta 2
Beta 2
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firstboot (Show other bugs)
6.1
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Martin Gracik
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 13:07 EDT by redhatcorporate@rosa.com
Modified: 2013-07-04 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 12:20:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description redhatcorporate@rosa.com 2010-07-10 13:07:35 EDT
Description of problem:
Hello, I have installed the Beta 2 Server Edition, normal install, and I did not get into the Gnome mode and I also did not see Firstboot at all... that's not normal, I guess, no ? 

Version-Release number of selected component (if applicable):


How reproducible:
Just install the server. 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 redhatcorporate@rosa.com 2010-07-10 13:08:17 EDT
Maybe Gnome was not installed at all, or the x-Config did not work..
Comment 3 Bill Nottingham 2010-07-12 12:20:31 EDT
Firstboot does not run in text mode, and the default server install does not install X (as per many repeated requests.)

Note You need to log in before you can comment on or make changes to this bug.